Toto, we don't support Linux 2.4 anymore..
[openwrt/openwrt.git] / target /
drwxr-xr-x   ..
-rw-r--r-- 1845 Config.in
-rw-r--r-- 734 Makefile
drwxr-xr-x - imagebuilder
drwxr-xr-x - linux
drwxr-xr-x - sdk
drwxr-xr-x - toolchain